<aside class="left-sidebar">
    <!-- Sidebar scroll-->
    <div class="scroll-sidebar ps ps--theme_default ps--active-y" data-ps-id="bb7ba21d-6afb-a4c9-c234-b410a5db1839">
        <!-- Sidebar navigation-->
        <nav class="sidebar-nav active">
            <ul id="sidebarnav" class="in">
                <% business = current_user.business rescue nil %>
                <li><a href="<%= business_products_path(business) rescue root_path %>"><i class="ti-list"></i><span class="hide-menu">Products</span></a></li>
                <li><a href="<%= business_categories_path(business) rescue root_path%>"><i class="ti-list"></i><span class="hide-menu">Categories</span></a></li>
                <li><a href="<%= business_path(business) rescue root_path %>"><i class="ti-user"></i><span class="hide-menu">Business Profile</span></a></li>
                <li><a href="<%= edit_user_path %>"><i class="ti-user"></i><span class="hide-menu">Your Profile</span></a></li>
                <li><a href="<%= destroy_user_session_path %>" data-method="delete"><i class="fa fa-power-off"></i><span class="hide-menu">Sign Out</span></a></li>
                
            </ul>
        </nav>
        <!-- End Sidebar navigation -->
    <div class="ps__scrollbar-x-rail" style="left: 0px; bottom: 0px;"><div class="ps__scrollbar-x" tabindex="0" style="left: 0px; width: 0px;"></div></div><div class="ps__scrollbar-y-rail" style="top: 0px; height: 699px; right: 0px;"><div class="ps__scrollbar-y" tabindex="0" style="top: 0px; height: 313px;"></div></div></div>
    <!-- End Sidebar scroll-->
</aside>